<?php

namespace App\Filament\Resources\ClientUploads\Pages;

use App\Filament\Resources\ClientUploads\ClientUploadResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListClientUploads extends ListRecords
{
    protected static string $resource = ClientUploadResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
